<Alte::Card @loading={{@loading}} @type="warning" as |card|>
  <card.header @title="Actifs" @titleIcon="list" />

  <card.content>
    <Alte::Card::Body class="table-responsive p-0">
      <table class="table table-head-fixed text-nowrap">
        <tbody>
          {{#each @assets as |asset|}}
            <Crypto::Assets::Aggregated
              @deleting={{this.delete.isRunning}}
              @aggregatedAsset={{asset}}
              @onDelete={{fn (perform this.delete asset)}}
            />
          {{/each}}
        </tbody>
      </table>
    </Alte::Card::Body>
  </card.content>

  <Alte::Card::Footer>
    <BsButton @defaultText="Ajouter" @onClick={{@onAdd}} @type="primary" class="float-left" />
  </Alte::Card::Footer>
</Alte::Card>